Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepTransport Property
DatabaseEnvironment Class See Also Send Feedback

The delegate used to transmit data using the replication application's communication infrastructure.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public ReplicationTransportDelegate RepTransport { get; }

Visual Basic (Declaration)
    Public ReadOnly Property RepTransport As ReplicationTransportDelegate

Visual C++
    public:
    property ReplicationTransportDelegate^ RepTransport {
    	ReplicationTransportDelegate^ get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace